@media only screen and (min-width: 992px) {

/* Roster */

.roster .col-lg-4:nth-child(3n+1) {
	padding-right: 1em!important;
}

.roster .col-lg-4:nth-child(3n+2) {
	padding-left: 0.5em!important;
	padding-right: 0.5em!important;
}

.roster .col-lg-4:nth-child(3n+3) {
	padding-left: 1em!important;
}

/* Custom */

	/* Scroll to Top */

	#scroll-top {
		background-color: var(--st);
		background-image: none!important;
		border-radius: 5px 0 0 5px!important;
		bottom: 120px!important;
		box-shadow: -2.5px 2.5px 10px rgba(0,0,0,.25)!important;
		font-size: 2em!important;
		line-height: 0;
		padding: 0.5em;
		right: 0px!important;
		transform: none!important;
		width: auto!important;
	}
}